Bug 966760 - make sure no AS 4.2.3 file structure is left
make sure no AS 4.2.3 file structure is left
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Build System (Show other bugs)
JON 3.1.2
Unspecified Unspecified
high Severity high
: ER01
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 17:52 EDT by John Mazzitelli
Modified: 2014-01-02 15:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:37:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2013-05-23 17:52:14 EDT
In 3.2.0 QA build #23, I noticed these files are still around:

jbossas/server/default/deploy/rhq.ear.rej/*

These are relics from the old JON based on AS 4.2.3. They should not be there.

I did a full build from master, and those files are not there. So I think this should be fixed in a future 3.2 QA build. But just so we remember to make sure to double check this, I am creating this issue.

Just verify that JON 3.2 does NOT have the directory jbossas/server - that directory and anything underneath should be gone.
Comment 1 John Mazzitelli 2013-06-26 10:53:18 EDT
this was done already. just need to verify it.
Comment 2 Larry O'Leary 2013-09-06 10:30:20 EDT
As this is MODIFIED or ON_QA, setting milestone to ER1.
Comment 3 Jeeva Kandasamy 2013-09-24 06:38:43 EDT
Directory jbossas/server* is not available on JON 3.2 ER1

Version: 3.2.0.ER1
Build Number: 54dd29c:464a643
GWT Version: 2.5.0
SmartGWT Version: 3.0

Note You need to log in before you can comment on or make changes to this bug.